## s6-rc-init 0.0.0.1experimental2

=== debian/changelog ===
s6-rc-init (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * set to install under /lib/init for multi-init instead of replacing /sbin/init. Requires modified grub (which has been packaged as a dependency).

  * experimental s6-rc init enabler & policy maker for debian based distros

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
