=== debian/control ===
Source: s6-rc-init
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: s6-rc-init
Architecture: all
Depends:
 s6, s6-rc, s6-linux-init, s6-linux-utils, s6-portable-utils, execline, grub-multi-init-enabler
Description: Defines policy & deploys the s6-rc init as pid-1 on debian based distro's.
