## s6-rc-init 0.0.0.1experimental2.0antix1

=== debian/changelog ===
s6-rc-init (0.0.0.1experimental2.0antix1) unstable; urgency=medium

  * set to install under /lib/init for multi-init instead of replacing /sbin/init. Requires modified grub (which has been packaged as a dependency).
  * experimental s6-rc init enabler & policy maker for debian based distros
  * antiX build  - grub-multi-init-enabler is recommends not a depends

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 19:16:40 +0200
