=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: s6-rc-init
 Architecture: all
 Depends:
- s6, s6-rc, s6-linux-init, s6-linux-utils, s6-portable-utils, execline, grub-multi-init-enabler
+ s6, s6-rc, s6-linux-init, s6-linux-utils, s6-portable-utils, execline
+Suggests: grub-multi-init-enabler
 Description: Defines policy & deploys the s6-rc init as pid-1 on debian based distro's.
